.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8eef8a2d-7d77-4a39-0ce0-861578594f01 {
display: none !important;
}
.lfr-layout-structure-item-f615d171-a862-4110-460c-8cc0ebc6c5b0 {
display: none !important;
}
.lfr-layout-structure-item-9521b20b-e6e6-09be-8cc1-1bd480065829 {
display: none !important;
}
